/* Stylesheets */
@import url('../css/bootstrap.min.css'); 
@import url('../css/components/header.css'); 
@import url('../css/components/footer.css'); 

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');


html, html a,
body {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 20px;
}

a,
a:hover {
  color: #2EAFD0 !important;
  font-weight: 600; 
}

p {
  font-size: 17px; 
  color: #545454; 
  line-height: 1.7;
}

h2 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 34px; 
  color: #545454;
  margin: 0 0 20px 0;
}

.btn {
  background-color: #97CFB6; 
  min-width: 180px; 
  padding: 15px;
  border-radius: 4px;
  color: #fff; 
  font-weight: 600; 
  font-size: 18px;
}

.btn:hover {
  color: #fff; 
  background-color: #83B49E;
}

/* ----- header -----*/
.header-wrapper {
  background: url(/img/head-bg.jpg); 
  background-repeat: no-repeat;
  background-position: 80% 100%;
}

.head-profile {
  padding: 40px 0;
}

.head-profile img {
  margin: 0 auto;
}

.header-logo img {
  margin: 0 auto;
}

/* ----- intro -----*/
.intro-wrapper {
  background: url(/img/intro-bg.jpg);
  background-size: cover;
  padding-bottom: 75px;
}

/* ----- usp -----*/
.title {
  padding-top: 50px;
}

.title img {
  float: left;
  display: inline-block;
  margin-top: 6px;
}

.title h2 {
  padding-left: 75px;
  color: #fff;
}

.usp-wrapper {
  background-color: #97CFB6;
}

.usp-list {
  padding: 0 0 0 20px;
  color: #fff; 
}

.usp-list li {
  font-weight: 600;
  font-size: 17px;
  line-height: 2.3;
  list-style-image: url('/img/usp-checkmark.svg');
  padding: 3px 0px 3px 5px;
  margin: 0;
}

.pricing {
  background-color: #83B49E; 
  border-radius: 6px;
  color: #fff;
  font-size: 17px; 
  line-height: 1.7;
  padding: 20px;
  margin: 30px 0;
}

.pricing a {
  font-weight: 600; 
  color: #fff !important;
  text-decoration: underline;
}

/* ----- reviews -----*/
.main-title {
  padding: 50px 0;
}

.review-preview img {
  margin: 0 auto;
}

.review-details {
  list-style: none;
  text-align: center;
  padding: 0;
  line-height: 1.7;
  font-size: 17px;
}

.review-details li:first-child {
  margin-top: 15px;
}

.review-details li:nth-child(2) {
  font-style: italic;
}

.review-details li:last-child {
  color: #97CFB6;
  font-weight: 600;
  margin-bottom: 50px;
}

.review-btn {
  padding-bottom: 50px;
}

.review-btn .btn {
  min-width: 260px;
}

.review-img {
  margin-top: 22px;
}

.review-txt {
  margin-top: 30px;
}

.review .review-details {
  text-align: left;
}

.review-wrapper {
  margin-bottom: 50px;
}

/* ----- Contact -----*/
.form-control {
  border: 1px solid #9B9B9B; 
  height: 50px;
}

.form-error {
	border: 1px solid #a94442;
}

#spam {
  display: none;
}

.form-group .btn-default {
  background-color: #2EAFD0;
  border: 1px solid #2EAFD0;
}

.address {
  list-style: none;
  font-size: 16px; 
  line-height: 1.9;
  padding: 80px 0 0 0;
  text-align: center;
}

.address li:first-child {
  font-weight: 600;
}

.address li a {
  color: #2EAFD0;
  font-weight: 600;
}

.session {
  background-color: #97CFB6; 
  padding: 15px;
  margin-top: 100px;
  border-radius: 4px;
}

.session img {
  margin: -95px auto 20px auto;
}

.session h3 {
  color: #fff; 
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}

.session .btn {
  border: 1px solid #fff;
  width: 100%;
  margin: 15px 0 0 0;
}

/* Small tablet */
@media(min-width:768px){

    /* ----- header -----*/
    .header-logo {
      margin-top: 100px;
    }

    .review .review-details {
      text-align: left;
      margin-top:  60px;
    }

}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){

    /* ----- header -----*/
    .head-profile img {
      margin-top: 20px;
    }

    /* ----- intro -----*/
    .intro-wrapper {
      padding-bottom: 150px;
    }

    .intro h2 {
      margin-top: 20px;
    }

    /* ----- reviews -----*/
    .main-title {
      padding: 100px 0 50px 0;
    }

    .review-details li:first-child {
      margin-top: 35px;
    }

    .review-btn {
      padding-bottom: 100px;
    }

    .usp-list {
      padding: 0;
      color: #fff; 
    }
    
    .usp-list li {
      font-weight: 600;
      font-size: 17px;
      line-height: 2.3;
      background: url('/img/usp-checkmark.svg') no-repeat left center;
      padding: 3px 0px 3px 30px;
      list-style: none;
      margin: 0;
    }

    .address {
      list-style: none;
      font-size: 16px; 
      line-height: 1.9;
      padding: 55px 0 0 0;
      text-align: left;
    }

    .zoom {
      transition: transform .2s; /* Animation */
    }

    .zoom:hover {
      transform: scale(1.05);
    }
            
}/* end */


/* Large desktop */
@media(min-width:1200px){	

  /* ----- header ----- */
  .header-wrapper {
    padding-top: 20px;
    background-position: 70% 100%;
  }


}/* end */
	